BANK KALTENG - Support #724

Tampilan pada Ul masih code
01/05/2022 06:07 PM - Anonymous

Status: Closed Start date: 01/05/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Mang Wanto,

Mohon bantuannya untuk memunculkan deskripsi pada Ul, karena yang muncul masih code.
sample case diambil di menu Time Data.

Case hanya terjadi di project Bank Kalteng, tidak untuk project Arita.

Terima kasih.
Import Time Data m
Export Time Data Employee ... Nomor Induk Pegaw... Full Name Company ID Employee Ar... Employee Office Employee Status
Generate Work Schedule 10000163 Fernando Sergio Rumbayan | 1000 4050 13 01
Calendar 10000164 Mega Yunita Adhiningsih 1000 8050 501 01
Generate Absence Quota 10000168 Emiliany Leonardo 1000 1000 001 01
View Personal WS 10000169 Erik Susanto 1000 5000 108 01
Generate Parsonal WS 10000170 Pre-UAT 1000 2050 300 01
Time Report
History
#1 - 01/06/2022 09:51 AM - Anonymous
- Assignee set to Saswanto Tampan
#2 - 01/06/2022 06:45 PM - Saswanto Tampan
- Status changed from New to QA Test
- Assignee changed from Saswanto Tampan to Anonymous
update folder
..\UNUI_KALTENG \scripts
..\UNUI_KALTENG\app\controller\masterdata\pa
..\UNUI_KALTENG\app\view\masterdata\pa
..\UNUI_KALTENG\app\view\masterdata\pa.js
..\UNUI_KALTENG\app\view\masterdata\pasearch.js
#3 - 04/11/2022 05:08 PM - Mega Yunita
- Status changed from QA Test to Closed
